**Democratic Survival, Peace, and War in the International System**
**Kelly M. Kadera    University of Iowa (kelly-kadera@uiowa.edu)**
**Mark J.C. Crescenzi   University of North Carolina (crescenzi@unc.edu)**
**Megan L. Shannon    University of Iowa (megan-shannon@uiowa.edu)**
**The American Journal of Political Science, 2003**

**REPLICATION ANALYSES**

**note: this file is designed to be used with KCS03.dta**

**1. Setting the Survival Time Data***

stset year, failure(switch) id(ccode) origin(time 1815) exit(time .)

**2. Running the Models**

**2.1 Model 1 (demcomm, war, cinc, polity/no polity)**

streg demcomm war cinc polity, dist(weibull) cl(ccode) nohr
streg demcomm war cinc, dist(weibull) cl(ccode) nohr

**2.2 Model 2 (globdem, war, cinc, polity/no polity)**

streg globdem war cinc polity, dist(weibull) cl(ccode) nohr
streg globdem war cinc, dist(weibull) cl(ccode) nohr

**2.3 Model 3 (demcomm, war, rGDPch, polity/no polity)**

streg demcomm war rgdpch polity, dist(weibull) cluster(ccode) nohr
streg demcomm war rgdpch, dist(weibull) cluster(ccode) nohr

**2.4 Model 4 (globdem, war , rGDPch, polity/no polity)**

streg globdem war rgdpch polity, dist(weibull) cl(ccode) nohr
streg globdem war rgdpch, dist(weibull) cl(ccode) nohr

**2.5 Model 5 (demcomm cinc (no)polity wardmcm invwardm)**

streg demcomm cinc polity wardmcm invwardm, dist(weibull) cl(ccode) nohr

**run the test here for wardmcm=invwardm, since this is the main model**
test wardmcm=invwardm
streg demcomm cinc wardmcm invwardm, dist(weibull) cl(ccode) nohr
